import jingrow


def execute():
	jingrow.reload_pagetype("System Settings")
	pg = jingrow.get_single("System Settings")
	pg.enable_chat = 1

	# Changes prescribed by Nabin Hait (nabin@jingrow.com)
	pg.flags.ignore_mandatory = True
	pg.flags.ignore_permissions = True

	pg.save()
